export interface Prismjs {
    languages: Record<string, any>;
    highlight(code: string, grammar: any, language: string): string;
}
export declare function prismjsHighlightCode(prismjs: Prismjs, code: string, language: string): Promise<string>;
